Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Eugene_B_
Beginner
64 Views

features unsupported by license server

Hi! We recently installed INTEL 2017.0616 features (Parallel Studio XE 2016.3) on existing Linux v7.2 licensing daemon. After receiving license file, we just edited existing licence.dat file adding new features, and re-read the license file. Now there are errors like this for the new features: Error: 2 licenses, unsupported by licensed server.

Do we need to update a license daemon? If yes, to what version? If we need to update the license daemon, will existing older features work?

Thanks!

0 Kudos
4 Replies
Hubert_H_Intel
Employee
64 Views

Eugene,

Yes, you need to install the latest Intel® Software License Manager v2.4 (lmgrd v11.13) or at least the latest Intel vendor daemon v11.13 if an actual license manager lmgrd is already running.

Download: https://registrationcenter.intel.com/download.aspx?ProductID=2841&pass=yes (requires a login from a user who owns a floating license).

I hope this helps.

Regards, Hubert.

Eugene_B_
Beginner
64 Views

Hubert,

Thank you very much for the quick response! We'll download and install the latest version of License manager. I suppose it's backwards compatible, correct? We have many versions all the way back to 2005.1213.

Thanks again,

Eugene.

Hubert_H_Intel
Employee
64 Views

Eugene,

Yes, backwards compatible.

Hubert.

 

Light_Intel
Moderator
64 Views

This issue has been resolved. If you have a similar question please start a new thread to ensure your issue is being addressed in a timely manner.

Reply